# app
/build

# mkpm
.mkpm/*
**/.mkpm/*
!/.mkpm/.cache.tar.gz
!/.mkpm/.bootstrap.mk

# pkg
/.upstream
*_*.orig.tar.xz
*_*-*_*.build
*_*-*_*.buildinfo
*_*-*_*.changes
*_*-*_*.deb
*_*-*.debian.tar.xz
*_*-*.dsc
*_*-*.diff.*
